libnet-ssh2-perl (0.62-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Import upstream version 0.60, 0.61 and 0.62
  * Update copyright years for upstream files
  * Update copyright years for debian/* packaging files
  * Declare compliance with Debian policy 3.9.8

  [ gregor herrmann ]
  * debian/upstream/metadata: use HTTPS for GitHub URLs.

  [ Salvatore Bonaccorso ]
  * Don't remove const-c.inc and const-xs.inc.
    Those two are not autogenerated anymore during build.
  * Don't install upstream TODO file.
    Was removed upstream since unmaintained.
  * debian/rules: Build enabling all hardening flags

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 24 Jul 2016 09:20:25 +0200

libnet-ssh2-perl (0.58-3) unstable; urgency=medium

  * Upload to unstable

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 02 Jan 2016 13:29:57 +0100

libnet-ssh2-perl (0.58-2) experimental; urgency=medium

  * Fix installation of additional examples
  * Fix interpreter shebang lines in example files to use /usr/bin/perl

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 20 Dec 2015 16:59:54 +0100

libnet-ssh2-perl (0.58-1) experimental; urgency=medium

  * Import upstream version 0.58
  * Add more examples files to docs from distribution

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 20 Dec 2015 13:54:06 +0100

libnet-ssh2-perl (0.56-1) unstable; urgency=medium

  * Import upstream version 0.56

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 25 Oct 2015 15:45:38 +0100

libnet-ssh2-perl (0.55-1) unstable; urgency=medium

  * Update Vcs-Browser URL to cgit web frontend
  * Add debian/upstream/metadata
  * Import upstream version 0.55
    - Adds "Compress" option into "connect" method allowing to enable zlib
      compression (Closes: #701652)
  * Update copyright information for upstream files
  * Update copyright for debian/* packaging files
  * Refresh copyright stanza for included inc/Devel/CheckLib.pm
  * Add Recommends for IPv6 support.
    Add Recommends on perl (>= 5.19.8) | libio-socket-ip-perl for IPv6
    support through IO::Socket::IP.
  * Declare compliance with Debian policy 3.9.6
  * Declare package as autopkgtestable

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 28 Sep 2015 18:47:51 +0200

libnet-ssh2-perl (0.53-2) unstable; urgency=medium

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Daniel Lintott ]
  * Add myself to uploaders
  * Change build-depends to libgcrypt20-dev.
    Thanks to Niko Tyni for spotting this (Closes: #749938)
  * Bunp standards version to 3.9.5

 -- Daniel Lintott <daniel@serverb.co.uk>  Fri, 30 May 2014 20:19:55 +0100

libnet-ssh2-perl (0.53-1) unstable; urgency=low

  * Imported Upstream version 0.53

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 08 Sep 2013 23:07:09 +0200

libnet-ssh2-perl (0.52-1) unstable; urgency=low

  * Imported Upstream version 0.52

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 15 Aug 2013 20:36:06 +0200

libnet-ssh2-perl (0.51-1) unstable; urgency=low

  * Imported Upstream version 0.51

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 04 Aug 2013 17:47:46 +0200

libnet-ssh2-perl (0.50-1) unstable; urgency=low

  * Imported Upstream version 0.50

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 29 Jul 2013 19:09:55 +0200

libnet-ssh2-perl (0.49-1) unstable; urgency=low

  * Imported Upstream version 0.49

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 24 Jul 2013 21:27:10 +0200

libnet-ssh2-perl (0.48-1) unstable; urgency=low

  * Imported Upstream version 0.47 and 0.48
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs
  * Build using libgcrypt.
    Add override target for dh_auto_configure to explicitly build with
    gcrypt.
  * Add Build-Depends on libgcrypt11-dev
  * Update copyright years for debian/* packaging files

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 23 May 2013 21:27:02 +0200

libnet-ssh2-perl (0.46-2) unstable; urgency=low

  * Add zlib1g-dev to Build-Depends.
    Thanks to James McCoy <jamessan@debian.org> (Closes: #696462)
  * Drop fix-build build patch

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 21 Dec 2012 11:13:38 +0100

libnet-ssh2-perl (0.46-1) unstable; urgency=low

  * Imported Upstream version 0.46
  * Bump Standards-Version to 3.9.4

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 10 Nov 2012 08:00:26 +0100

libnet-ssh2-perl (0.45-1) unstable; urgency=low

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Imported Upstream version 0.45

  [ gregor herrmann ]
  * Add libterm-readkey-perl to Recommends, needed for keyboard-
    interactive authentication. Thanks to jfried for the bug report
    (LP: #1035097)
  * Use debhelper 9.20120312 to get all hardening flags.

 -- gregor herrmann <gregoa@debian.org>  Thu, 09 Aug 2012 23:51:32 +0200

libnet-ssh2-perl (0.44-1) unstable; urgency=low

  * Imported Upstream version 0.44
  * Update copyright information for ppport.h

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 25 Apr 2012 22:31:31 +0200

libnet-ssh2-perl (0.43-1) unstable; urgency=low

  * Imported Upstream version 0.43
  * Refresh fix-build patch

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 24 Apr 2012 12:33:07 +0200

libnet-ssh2-perl (0.42-1) unstable; urgency=low

  * Imported Upstream version 0.41 and 0.42
  * Update debian/copyright file.
    Update format to copyright-format 1.0 as released together with Debian
    policy 3.9.3.
    Update copyright years for debian/* packaging.
    Update copyright years for included copy of Module::Install.
  * Bump Debhelper compat level to 9.
    Adjust versioned Build-Depends on debhelper to (>= 9).
  * Bump Standards-Version to 3.9.3
  * Update fix-build patch

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 21 Apr 2012 08:20:40 +0200

libnet-ssh2-perl (0.40-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.
  * Imported Upstream version 0.40

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 24 Oct 2011 08:41:07 +0200

libnet-ssh2-perl (0.39-1) unstable; urgency=low

  * New upstream release
  * debian/patches: Refresh fix-build patch (offset).

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 20 Jul 2011 13:37:42 +0200

libnet-ssh2-perl (0.38-1) unstable; urgency=low

  [ Jotam Jr. Trejo ]
  * New upstream release
  * Add myself to Uploaders and Copyright

  [ Salvatore Bonaccorso ]
  * debian/copyright: Update copyright years for ppport.h
  * debian/patches/fix-build: refresh patch.

 -- Jotam Jr. Trejo <jotamjr@debian.org.sv>  Tue, 07 Jun 2011 21:11:17 -0600

libnet-ssh2-perl (0.35-1) unstable; urgency=low

  * New upstream release

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 12 May 2011 23:22:48 +0200

libnet-ssh2-perl (0.34-1) unstable; urgency=low

  * New upstream release
  * Email change: Salvatore Bonaccorso -> carnil@debian.org
  * debian/copyright:
    - Update copyright for debian/* packaging stanza.
    - Update copyright years for Module::Build.
    - Explicitly refer to GPL-1 license text in common-licenses.
    - Refer to Debian systems in general instead of only Debian
      GNU/Linux systems.
  * Bump Standards-Version to 3.9.2.

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 07 May 2011 21:50:02 +0200

libnet-ssh2-perl (0.33-1) unstable; urgency=low

  * New upstream release
  * Bump Standards-Version to 3.9.0 (no changes needed).

 -- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>  Tue, 13 Jul 2010 20:16:02 +0200

libnet-ssh2-perl (0.30-1) unstable; urgency=low

  * New upstream release

 -- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>  Sat, 22 May 2010 08:58:33 +0200

libnet-ssh2-perl (0.29-1) unstable; urgency=low

  * New upstream release
  * Refresh debian/copyright to the revision 135 of format specification for
    machine readable copyright file in DEP5 and update copyright years.
  * Convert to '3.0 (quilt)' package source format. Drop README.source and
    adjust debian/control to not use the --with quilt framework. Drop quilt
    from Build-Depends and lower Build-Depends on debhelper (>= 7).
  * Bump Standards-Version to 3.8.4 (no changes).
  * Refresh debian/patches.

 -- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>  Thu, 15 Apr 2010 08:20:50 +0200

libnet-ssh2-perl (0.28-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * New upstream release

  [ Ryan Niebur ]
  * Update ryan52's email address

 -- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>  Sun, 25 Oct 2009 15:01:56 +0100

libnet-ssh2-perl (0.25-1) unstable; urgency=low

  * New upstream release
    - fix an unitialized warning

 -- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>  Mon, 07 Sep 2009 21:24:25 +0200

libnet-ssh2-perl (0.24-1) unstable; urgency=low

  * New upstream release

 -- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>  Fri, 21 Aug 2009 23:20:07 +0200

libnet-ssh2-perl (0.23-1) unstable; urgency=low

  * New upstream release
    - Fix timeout option (forgot key)

 -- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>  Tue, 18 Aug 2009 20:26:36 +0200

libnet-ssh2-perl (0.22-1) unstable; urgency=low

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Ryan Niebur ]
  * New upstream release
  * refresh patches

  [ Salvatore Bonaccorso ]
  * New upstream release
  * debian/control: Add myself to Uploaders
  * debian/copyright: Update copyright for debian/* packaging
  * debian/patches: Refresh the fix-build patch and add patch
    header.

  [ gregor herrmann ]
  * Add perl to Build-Depends.
  * Set Standards-Version to 3.8.3 (no changes).

 -- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>  Sat, 15 Aug 2009 23:39:33 +0200

libnet-ssh2-perl (0.20-1) unstable; urgency=low

  * New upstream release
  * update copyright
  * add a quilt patch to fix the build

 -- Ryan Niebur <ryanryan52@gmail.com>  Mon, 01 Jun 2009 16:58:21 -0700

libnet-ssh2-perl (0.19-1) unstable; urgency=low

  * New upstream release
  * Debian Policy 3.8.1
  * remove patching, it's fixed upstream now
  * install TODO

 -- Ryan Niebur <ryanryan52@gmail.com>  Fri, 10 Apr 2009 22:13:42 -0700

libnet-ssh2-perl (0.18-1) unstable; urgency=low

  * Initial Release. (Closes: #412199)

 -- Ryan Niebur <ryanryan52@gmail.com>  Fri, 19 Dec 2008 18:05:26 -0800
